×

Discussion Board

Results 1 to 12 of 12
  1. #1
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Cool Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J2ME

    Noki SDK Error.jpg



    Even after the setup gets complete when I try to create a J2ME APP , it asks again for chosing SDK's If I select SDK 2.0 or SDK 1.0 and it the setup prpocess compltes also Again I can not see them in the Installed SDK's folder or options.


    Thanks

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Budapest, Hungary
    Posts
    28,752

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Maybe it was a temporary problem, at least right now I am able to download http://nds2.fds-forum.nokia.com/noki...7docbrowser.7z from a browser. You can test if you can access it too, and if yes, consider trying the installation again.
    Also, if this issue comes up with the Online installer, you can still try the Offline one. Once it is downloaded, it is not expected to need anything from the Internet during installation.

  3. #3
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Ok I will try the offline installer again and update you .

  4. #4
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    After running the setup by downloading from offline installer . iam seeing this Loading Message since 1 hr


    Noki SDK Error.jpg


    Iam not seeing the message as "Setup completed"

  5. #5
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Iam seeing the follwoing SDK's installed in my programs on my computer


    SDKerror.jpg



    Again when I try to create or build a new MIDlet Project Iam seeing that no SDK's installed and it is asking me to chose a SDK

    SDKError2.jpg


    Where and How to start


    which is to be started from the options in


    SDKerror.jpg

  6. #6
    Registered User
    Join Date
    Jan 2009
    Location
    Melbourne, Australia
    Posts
    2,571

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    By SDK 1 do you mean "Nokia Asha SDK 1.0" ?


    Has anyone else seen this problem? I am currently downloading the SDK to verify.

  7. #7
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Budapest, Hungary
    Posts
    28,752

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    I just downloaded the Asha SDK 1.0 offline installer, extracted it, installed it, created a Midlet and started it in the emulator. Windows 7, 64-bit on Core i5, some mixed Java installation (32-bit JRE 1.7.0_25, and 64-bit JRE+JDK 1.7.0_15).

  8. #8
    Registered User
    Join Date
    Jan 2009
    Location
    Melbourne, Australia
    Posts
    2,571

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    I just did same as wizard_hu - downloaded same SDK, installed, created midlet, ran in Emulator. All worked fine. Windows 7 64 bit on Core 17, 32bit JDK 7 update 40.

    Given that we've verified the download and installation then either your download is somehow corrupted or you've not met the SDK dependencies. Suggest you try fully removing those dependencies and start again. Not much else we can do as the SDK is "good".

  9. #9
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    when I try to create a MIDlet project It asks me to chose SDK configuration every time and in The Installed SDK's Iam not seeing any

  10. #10
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Budapest, Hungary
    Posts
    28,752

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Are you installing the SDK with administrator rights? That may be important.

  11. #11
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Yes there is no such problem.

  12. #12
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,266

    Re: Iam unable to Download and Installe either SDK 1.0 or SDK 2.0 for Java to build J

    Help me install the SDK correctly Can u support me on Teamviewer etc please it is very urgent for my app development.

Similar Threads

  1. Clean And Build J2me Application Using Java Web
    By jayantb in forum Mobile Java General
    Replies: 1
    Last Post: 2011-11-23, 15:32
  2. installe netbeans_documentation_setup.exe
    By stein in forum Mobile Java Tools & SDKs
    Replies: 6
    Last Post: 2009-06-19, 08:54
  3. Unable to build while launched the emulator in Debug mode - app is closed when build
    By amitkankani in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2007-05-23, 08:28
  4. Unable to download J2ME apps on Nokia 3586i
    By mattgillies in forum Mobile Java General
    Replies: 3
    Last Post: 2005-09-11, 15:12
  5. unable to download "Getting started with java technology"
    By junkobanshoya in forum Mobile Java General
    Replies: 0
    Last Post: 2004-03-13, 19:16

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×